#u5657
{
	border-style: none;
	border-color: transparent;
	background-color: #061745;
	position: fixed;
}

#u5648,#u5666
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 17px;
	position: relative;
}

#u5650,#u5668,#u5859
{
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	border-radius: 100px;
	position: relative;
}

#u5651-4,#u5669-4,#u5860-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5861
{
	position: relative;
	background: transparent url("../images/group12.png") no-repeat center center;
	background-size: cover;
}

#u5647,#u5665,#u5857,#u5858,#u5786
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u5663,#u5654,#u5652,#u5671,#u5658,#u5661
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #333333;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: fixed;
}

#u5670
{
	-pie-box-shadow: 0px 5px 6px #E5E5E5;
	box-shadow: 0px 5px 6px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u5660
{
	border-style: none;
	border-color: transparent;
	position: fixed;
	background: transparent url("../images/children4tomorrow-logo_png.png") no-repeat left center;
}

#buttonu6310
{
	background-color: #061745;
	position: relative;
}

#buttonu6310:hover
{
	background-color: #465866;
}

#buttonu6310::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#buttonu6310:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.3), inset 0px 0px 250px rgba(0,0,0,0.3);
}

#buttonu6310.ButtonSelected
{
	background-color: #465866;
}

#buttonu6310.ButtonSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.3), inset 0px 0px 250px rgba(0,0,0,0.3);
}

.Snap---Mega-Menu---A---Button-One---Normal
{
	border-style: none;
	border-color: #000000;
	background-color: #465866;
	border-radius: 10px;
}

.Snap---Mega-Menu---A---Button-One---Normal::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6311
{
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	background: transparent url("../images/home.png") no-repeat center center;
	background-size: contain;
}

#buttonu6310:hover #u6311
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u6312-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6312
{
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u6217
{
	position: absolute;
}

#u6218
{
	position: relative;
	background: transparent url("../images/all-hands-on-deck-stop-the-abuse-u5993-fr.png") no-repeat center top;
	background-size: cover;
}

.Snap---Mega-Menu---A---Button-Two---Panel
{
	border-style: none;
	border-color: #999999;
	background-color: #3FC6F3;
	border-radius: 10px;
}

#u6237
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6237:hover
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6237.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

.Snap---Mega-Menu---Sub-Button---Off
{
	border-style: none;
	border-color: #000000;
	border-radius: 5px;
	background: #FFFFFF url("../images/black-arrow-u6006-fr.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr.png") no-repeat right center;
	background-size: contain;
}

#u6240-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6237.MuseMenuActive #u6240-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 12px;
	padding-top: 4px;
	padding-right: 12px;
	line-height: 1.2;
	font-size: 14px;
	padding-bottom: 4px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u6228
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6228:hover
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6228.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6231-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6228.MuseMenuActive #u6231-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 12px;
	padding-top: 4px;
	padding-right: 12px;
	line-height: 1.2;
	font-size: 14px;
	padding-bottom: 4px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u6221
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6221:hover
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6221.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6222-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6221.MuseMenuActive #u6222-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 12px;
	padding-top: 4px;
	padding-right: 12px;
	line-height: 1.2;
	font-size: 14px;
	padding-bottom: 4px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u6241-6
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	color: #051644;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u6241-2
{
	font-size: 19px;
	line-height: 23px;
	padding-left: 20px;
	padding-bottom: 8px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u6241-4
{
	line-height: 20px;
	padding-left: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u6242-4
{
	background-color: #828AA1;
	background-color: rgba(5,22,68,0.5);
	border-radius: 0px 0px 10px 0px ;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	position: relative;
	-pie-background: rgba(5,22,68,0.5);
}

#u6242-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 0px 0px 10px 0px ;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u6242-2
{
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
}

#u6267
{
	position: relative;
	background: transparent url("../images/2089799788_orig-u6036-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/2089799788_orig-u6036-fr.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

.Snap---Mega-Menu---A---Button-Three---Panel
{
	border-style: none;
	border-color: #999999;
	background-color: #FF625F;
	border-radius: 10px;
}

#u6277
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6277:hover
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6277.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6279-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6272
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6272:hover
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6272.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6273-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6284
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6284:hover
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6284.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6285-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6290-4
{
	background-color: #828AA1;
	background-color: rgba(5,22,68,0.5);
	border-radius: 0px 0px 10px 0px ;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	position: relative;
	-pie-background: rgba(5,22,68,0.5);
}

#u6290-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 0px 0px 10px 0px ;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u6290-2
{
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
}

#u6243
{
	position: relative;
	background: transparent url("../images/11-u6025-fr.png") no-repeat right center;
	background-size: cover;
}

.Snap---Mega-Menu---A---Button-Four---Panel
{
	border-style: none;
	border-color: #999999;
	background-color: #FCBD0D;
	border-radius: 10px;
}

#u6246
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-ieu6030-fr.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6246:hover
{
	background: #F2F2F2 url("../images/black-arrow-ieu6030-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6246.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-ieu6030-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6248-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6253-4
{
	background-color: #828AA1;
	background-color: rgba(5,22,68,0.5);
	border-radius: 0px 0px 10px 0px ;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	position: relative;
	-pie-background: rgba(5,22,68,0.5);
}

#u6253-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 0px 0px 10px 0px ;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u6253-2
{
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
}

#u6255
{
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	background: transparent url("../images/2-u6068-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/2-u6068-fr.png") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

.Snap---Mega-Menu---A---Button-Five---Panel
{
	border-style: none;
	border-color: #999999;
	background-color: #46D7C6;
	border-radius: 10px;
}

#u6258
{
	position: relative;
	background: #FFFFFF url("../images/black-arrow-ieu6030-fr.png") no-repeat right center;
	background: rgba(255,255,255,0.15) url("../images/black-arrow-u6006-fr2.png") no-repeat right center;
	background-size: contain;
}

#u6258:hover
{
	background: #F2F2F2 url("../images/black-arrow-ieu6030-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6258.MuseMenuActive
{
	background: #F2F2F2 url("../images/black-arrow-ieu6030-r-fr.png") no-repeat right center;
	background: rgba(127,127,127,0.1) url("../images/black-arrow-u6006-r-fr.png") no-repeat right center;
	background-size: contain;
}

#u6261-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6240-2,#u6231-2,#u6222-2,#u6248-2,#u6261-2
{
	color: #051644;
}

#u6254-4,#u6266-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #051644;
	line-height: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6252-4,#u6265-4
{
	background-color: transparent;
	color: #051644;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6265
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u6264-4
{
	background-color: #828AA1;
	background-color: rgba(5,22,68,0.5);
	border-radius: 0px 0px 10px 10px ;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	position: relative;
	-pie-background: rgba(5,22,68,0.5);
}

#u6264-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 0px 0px 10px 10px ;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

#u6264-2
{
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	padding-top: 12px;
}

#u6301
{
	position: absolute;
	background-color: #061745;
}

#u6301::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 164px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6301.PamphletThumbSelected
{
	background-color: #FFB642;
}

#u6301.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 164px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

.Snap---Mega-Menu---A---Button-Two---Normal
{
	border-style: none;
	border-color: #DEDEDE;
	background-color: #3FC6F3;
}

.Snap---Mega-Menu---A---Button-Two---Normal::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 164px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6303
{
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	background: transparent url("../images/about.png") no-repeat center center;
	background-size: contain;
}

#buttonu6310.ButtonSelected #u6311,#u6301.PamphletThumbSelected #u6303
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u6301.PamphletThumbSelected #u6303::before
{
	box-shadow: none;
}

#u6302-4
{
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6298
{
	position: absolute;
	background-color: #061745;
}

#u6298.PamphletThumbSelected
{
	background-color: #FFB642;
}

#u6298::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 163px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6298.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 163px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

.Snap---Mega-Menu---A---Button-Three---Normal
{
	border-style: none;
	border-color: #DEDEDE;
	background-color: #FF625F;
}

.Snap---Mega-Menu---A---Button-Three---Normal::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 163px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6300
{
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	background: transparent url("../images/services.png") no-repeat center center;
	background-size: contain;
}

#u6299-4
{
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6298.PamphletThumbSelected #u6299-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 1.2;
	font-size: 14px;
	text-align: left;
	padding-bottom: 0px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u6292
{
	position: absolute;
	background-color: #061745;
}

#u6292::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 164px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6292:hover
{
	background-color: #FFB642;
}

#u6292.PamphletThumbSelected
{
	background-color: #061745;
}

#u6292.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 164px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

.Snap---Mega-Menu---A---Button-Four---Normal
{
	border-style: none;
	border-color: #DEDEDE;
	background-color: #FCBD0D;
}

.Snap---Mega-Menu---A---Button-Four---Normal::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 164px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6294
{
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	background: transparent url("../images/case-studies.png") no-repeat center center;
	background-size: contain;
}

#u6298.PamphletThumbSelected #u6300,#u6292:hover #u6294
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u6293-4
{
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6292.PamphletThumbSelected #u6293-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 1.2;
	font-size: 14px;
	text-align: left;
	padding-bottom: 0px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u6295
{
	position: absolute;
	background-color: #061745;
}

#u6295::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 162px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6295:hover
{
	background-color: #FFB642;
}

#u6295.PamphletThumbSelected
{
	background-color: #061745;
}

#u6295.PamphletThumbSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 162px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.1), inset 0px 0px 250px rgba(0,0,0,0.1);
}

.Snap---Mega-Menu---A---Button-Five---Normal
{
	border-style: none;
	border-color: #DEDEDE;
	background-color: #46D7C6;
}

.Snap---Mega-Menu---A---Button-Five---Normal::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	width: 162px;
	height: 58px;
	top: 0px;
	left: 0px;
	box-shadow: inset 0px 0px 250px rgba(0,0,0,0.01), inset 0px 0px 250px rgba(0,0,0,0.01);
}

#u6296
{
	border-color: #000000;
	border-radius: 100px;
	position: relative;
	background: transparent url("../images/contact.png") no-repeat center center;
	background-size: contain;
}

#u6292.PamphletThumbSelected #u6294,#u6295:hover #u6296
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u6295.PamphletThumbSelected #u6296
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u6297-4
{
	background-color: transparent;
	line-height: 17px;
	position: relative;
}

#u6295.PamphletThumbSelected #u6297-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	line-height: 1.2;
	font-size: 14px;
	text-align: left;
	padding-bottom: 0px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u5656
{
	-pie-box-shadow: 0px 5px 6px #E5E5E5;
	box-shadow: 0px 5px 6px rgba(0,0,0,0.1);
	border-style: none;
	border-color: transparent;
	background-color: #222222;
}

#u6234,#u6227,#u6220,#u6276,#u6269,#u6283,#u6245,#u6257,#u5778
{
	background-color: transparent;
	position: relative;
}

#u5728
{
	position: relative;
	background: transparent url("../images/tumblr_mg0tcfqr7j1rl7xs7o1_500.jpg") no-repeat left top;
	background-size: cover;
}

#u5728:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/tumblr_mg0tcfqr7j1rl7xs7o1_500.jpg") no-repeat left top;
	background-size: cover;
}

#u5721
{
	position: relative;
	background: transparent url("../images/3-u5721-fr.png") no-repeat left top;
	background-size: cover;
}

#u5735
{
	position: relative;
	background: transparent url("../images/walmart-logo-11.jpg") no-repeat left top;
	background-size: cover;
}

#u5735:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/walmart-logo-11.jpg") no-repeat left top;
	background-size: cover;
}

#u5736
{
	position: relative;
	background: transparent url("../images/29onxc0jpg.jpg") no-repeat left top;
	background-size: cover;
}

#u5736:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/29onxc0jpg.jpg") no-repeat left top;
	background-size: cover;
}

#u5737
{
	position: relative;
	background: transparent url("../images/29usjm8_th.jpg") no-repeat left top;
	background-size: cover;
}

#u5737:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/29usjm8_th.jpg") no-repeat left top;
	background-size: cover;
}

#u5738
{
	position: relative;
	background: transparent url("../images/34ytc3r_th.jpg") no-repeat left top;
	background-size: cover;
}

#u5738:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/34ytc3r_th.jpg") no-repeat left top;
	background-size: cover;
}

#u5739
{
	position: relative;
	background: transparent url("../images/comp-u-dopt_logo.jpg") no-repeat left top;
	background-size: cover;
}

#u5739:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/comp-u-dopt_logo.jpg") no-repeat left top;
	background-size: cover;
}

#u5740
{
	position: relative;
	background: transparent url("../images/mlbpaa-logo_logo.jpg") no-repeat left top;
	background-size: cover;
}

#u5740:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/mlbpaa-logo_logo.jpg") no-repeat left top;
	background-size: cover;
}

#u5841
{
	position: relative;
	background: transparent url("../images/fleurdelis-black_logo.jpg") no-repeat left top;
	background-size: cover;
}

#u5841:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background: transparent url("../images/fleurdelis-black_logo.jpg") no-repeat left top;
	background-size: cover;
}

#u6215,#menuu6219,#menuu6268,#menuu6244,#menuu6256,#u5789
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5784-4
{
	background-color: transparent;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5848-4
{
	background-color: transparent;
	color: #999999;
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: raleway, sans-serif;
	font-weight: 800;
	position: relative;
}

#u5646-4
{
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5785
{
	background-color: #000000;
}

#pamphletu6216,#u6291,#u5656_align_to_page,#u5785_align_to_page
{
	position: relative;
}

#u5833-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5834-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5835-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5836-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5837-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5838-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5839-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5840-4
{
	background-color: transparent;
	color: #999999;
	font-family: raleway, sans-serif;
	font-weight: 600;
	position: relative;
}

#u5833-4:hover,#u5834-4:hover,#u5835-4:hover,#u5836-4:hover,#u5837-4:hover,#u5838-4:hover,#u5839-4:hover,#u5840-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #3C9BED;
	background-color: transparent;
}

#u5833,#u5834,#u5835,#u5836,#u5837,#u5838,#u5839,#u5840
{
	color: #999999;
}

#u5792
{
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	background: transparent url("../images/social_fb_sprite-u5792-fr.png") no-repeat center top;
	background-size: cover;
}

.social_btn
{
	border-width: 1px;
	border-style: solid;
	border-color: #2B2B2B;
	border-radius: 200px;
	background: transparent url("../images/social_tw_sprite-ieu5792-fr.png") no-repeat center top;
	background: rgba(0,0,0,0) url("../images/social_tw_sprite.png") no-repeat center top;
	background-color: transparent;
	background-size: cover;
}

#u5791
{
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	background: transparent url("../images/social_twitter_sprite-u5791-fr.png") no-repeat center top;
	background-size: cover;
}

#u5793
{
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	background: transparent url("../images/social_pin_sprite-u5793-fr.png") no-repeat center top;
	background-size: cover;
}

#u5794
{
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	background: transparent url("../images/social_youtube_sprite-u5794-fr.png") no-repeat center top;
	background-size: cover;
}

#u5795
{
	border-width: 2px;
	border-style: solid;
	border-color: #9B9B9B;
	position: relative;
	background: transparent url("../images/social_insta_sprite-u5795-fr.png") no-repeat center top;
	background-size: cover;
}

#u5792:hover,#u5791:hover,#u5793:hover,#u5794:hover,#u5795:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	background-size: cover;
}

